## librostlab-blast 1.0.0

=== debian/changelog ===
librostlab-blast (1.0.0-2) unstable; urgency=low

  * Added missing librostlab3-dev dependency to librostlab-blast0-dev. 
  * Mention libzerg in package description.

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 04 Apr 2012 10:57:21 +0200

librostlab-blast (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #666193)

 -- Laszlo Kajan <lkajan@rostlab.org>  Thu, 29 Mar 2012 11:44:08 +0200
