=== debian/control ===
Source: librostlab-blast
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Laszlo Kajan <lkajan@rostlab.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, bison, doxygen, flex, graphviz, latex-xcolor, librostlab3-dev, texlive-fonts-recommended, texlive-latex-extra
Standards-Version: 3.9.3
Section: libs
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/rostlab/librostlab-blast/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/rostlab/librostlab-blast/trunk/
DM-Upload-Allowed: yes
Homepage: http://rostlab.org/

Package: librostlab-blast0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: very fast C++ library for parsing the output of NCBI BLAST programs
 This package provides a very fast library for parsing the default output of
 NCBI BLAST programs into a C++ structure.
 .
 libzerg is faster, but it provides only lexing (i.e. it only returns pairs
 of token identifiers and token string values).  librostlab-blast uses a
 parser generated with bison on top of a flex-generated lexer very similar to
 that of libzerg.
 .
 This package contains the shared library.

Package: librostlab-blast0-dev
Section: libdevel
Architecture: any
Depends: librostlab-blast0 (= ${binary:Version}), ${misc:Depends}, librostlab3-dev
Suggests: librostlab-blast-doc
Provides: librostlab-blast-dev
Description: very fast C++ library for parsing the output of NCBI BLAST programs
 This package provides a very fast library for parsing the default output of
 NCBI BLAST programs into a C++ structure.
 .
 libzerg is faster, but it provides only lexing (i.e. it only returns pairs
 of token identifiers and token string values).  librostlab-blast uses a
 parser generated with bison on top of a flex-generated lexer very similar to
 that of libzerg.
 .
 This package contains files necessary for developing applications with
 librostlab-blast.

Package: librostlab-blast-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: librostlab-doc
Description: very fast C++ library for parsing the output of NCBI BLAST programs
 This package provides a very fast library for parsing the default output of
 NCBI BLAST programs into a C++ structure.
 .
 libzerg is faster, but it provides only lexing (i.e. it only returns pairs
 of token identifiers and token string values).  librostlab-blast uses a
 parser generated with bison on top of a flex-generated lexer very similar to
 that of libzerg.
 .
 This package contains html and pdf documentation.

Package: librostlab-blast0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: librostlab-blast0 (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for librostlab-blast
 This package provides the detached debug symbols for librostlab-blast.
