## librostlab-blast 1.0.1

=== debian/changelog ===
librostlab-blast (1.0.1-5) unstable; urgency=medium

  * Make build reproducible (Thanks for the patch to Chris Lamb
    <lamby@debian.org>)
    Closes: #795485

 -- Andreas Tille <tille@debian.org>  Sat, 15 Aug 2015 16:10:54 +0200

librostlab-blast (1.0.1-4) unstable; urgency=medium

  * Rename library packages for g++5 ABI transition
    (Thanks for the patch to Steve Langasek <steve.langasek@ubuntu.com>)
    Closes: #791161
  * cme fix dpkg-control
  * Fix some lintian issues
  * Fix DEP5 issue
  * replace jquery.js using dh-linktrees

 -- Andreas Tille <tille@debian.org>  Thu, 13 Aug 2015 10:00:09 +0200

librostlab-blast (1.0.1-3) unstable; urgency=medium

  * use dh-autoreconf
    Closes: #744620
  * debhelper 9
  * cme fix dpkg-control
  * use d-shlibs to cope easily with multiarch

 -- Andreas Tille <tille@debian.org>  Sun, 13 Apr 2014 22:47:42 +0200

librostlab-blast (1.0.1-2) unstable; urgency=low

  * Removed debian/librostlab-blast0.symbols file (Closes: #695964).

 -- Laszlo Kajan <lkajan@rostlab.org>  Sun, 16 Dec 2012 22:25:29 +0100

librostlab-blast (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Fixed can-not-build-twice-in-a-row issue.

 -- Laszlo Kajan <lkajan@rostlab.org>  Sat, 24 Nov 2012 20:31:38 +0100

librostlab-blast (1.0.0-3) unstable; urgency=low

  * Added symbols for shared library.
  * Added hardening flags to d/rules.
  * Fixed -dev dependencies on pseudo packages: now depends on version-less
    name.

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 19 Sep 2012 15:20:46 +0200
