=== debian/control ===
Source: librostlab-blast
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Laszlo Kajan <lkajan@rostlab.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               d-shlibs,
               bison,
               doxygen,
               flex,
               graphviz,
               latex-xcolor,
               librostlab-dev,
               texlive-fonts-recommended,
               texlive-latex-extra
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/rostlab/librostlab-blast/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/rostlab/librostlab-blast/trunk/
Homepage: http://rostlab.org/

Package: librostlab-blast0v5
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: librostlab-blast0
Replaces: librostlab-blast0
Description: very fast C++ library for parsing the output of NCBI BLAST programs
 This package provides a very fast library for parsing the default output of
 NCBI BLAST programs into a C++ structure.
 .
 libzerg is faster, but it provides only lexing (i.e. it only returns pairs
 of token identifiers and token string values).  librostlab-blast uses a
 parser generated with bison on top of a flex-generated lexer very similar to
 that of libzerg.
 .
 This package contains the shared library.

Package: librostlab-blast0-dev
Architecture: any
Section: libdevel
Depends: librostlab-blast0v5 (= ${binary:Version}),
         ${misc:Depends}
Suggests: librostlab-blast-doc
Conflicts: librostlab-blast-dev
Provides: librostlab-blast-dev
Description: very fast C++ library for parsing the output of NCBI BLAST programs (devel)
 This package provides a very fast library for parsing the default output of
 NCBI BLAST programs into a C++ structure.
 .
 libzerg is faster, but it provides only lexing (i.e. it only returns pairs
 of token identifiers and token string values).  librostlab-blast uses a
 parser generated with bison on top of a flex-generated lexer very similar to
 that of libzerg.
 .
 This package contains files necessary for developing applications with
 librostlab-blast.

Package: librostlab-blast-doc
Architecture: all
Section: doc
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libjs-jquery
Recommends: librostlab-doc
Description: very fast C++ library for parsing the output of NCBI BLAST programs (doc)
 This package provides a very fast library for parsing the default output of
 NCBI BLAST programs into a C++ structure.
 .
 libzerg is faster, but it provides only lexing (i.e. it only returns pairs
 of token identifiers and token string values).  librostlab-blast uses a
 parser generated with bison on top of a flex-generated lexer very similar to
 that of libzerg.
 .
 This package contains html and pdf documentation.

Package: librostlab-blast0v5-dbg
Architecture: any
Section: debug
Priority: extra
Depends: librostlab-blast0v5 (= ${binary:Version}),
         ${misc:Depends}
Conflicts: librostlab-blast0-dbg
Replaces: librostlab-blast0-dbg
Description: debugging symbols for librostlab-blast
 This package provides the detached debug symbols for librostlab-blast.
