=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel --with autoreconf

override_dh_install:
	d-shlibmove --commit \
		    --multiarch \
		    --exclude-la \
		    --v5 \
		    --movedev debian/tmp/usr/include/* usr/include \
		    debian/tmp/usr/lib/*/*.so

override_dh_auto_configure:
	dh_auto_configure --parallel -- --enable-doxygen-dot --enable-doxygen-pdf

override_dh_auto_build:
	dh_auto_build --parallel
	$(MAKE) -C lib doxygen-doc

override_dh_installdocs:
	dh_installdocs
	find debian -name "*.md5" -delete

override_dh_link:
	find debian -name jquery.js -delete
	dh_link

override_dh_strip:
	dh_strip --dbg-package=librostlab-blast0v5-dbg

override_dh_compress:
	dh_compress -Xlibrostlab-blast.tag

get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --destdir=../tarballs

override_dh_auto_clean:
	dh_auto_clean --parallel
	rm -f lib/librostlab-blast.tag
