=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=passive \
ftp://rostlab.org/free/librostlab-blast-([0-9.]+)\.tar\.gz debian uupdate
